<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>
		<?php
		$login = $this->login;
		if(!empty($login['user'])){
			echo $login['user'].' | ';
		}
		$menu = new Menu;
		echo $menu->setTitileMenu($this->getParameter['modul'], $this->getParameter['asliGetCotroller']);
		?> 
	</title>
	<script src="<?php echo $this->baseUrl ?>assets/js/jquery-1.7.2.min.js" type="text/javascript"></script>
	<script src="<?php echo $this->baseUrl ?>assets/js/jquery-ui-1.8.19.custom.min.js" type="text/javascript"></script>
	<script src="<?php echo $this->baseUrl ?>assets/js/jquery.shortcuts.min.js" type="text/javascript"></script>
</head>
<body>

<?php
if($this->data->view != false){
	include "opk/".$this->data->view.'.phtml';
} 
?>
<div id="errorDisplay"><div>
<script type="text/javascript">
$(document).ready(function(){
	makeStartSlide = function(){
		_url = '<?php echo $this->baseUrl.'opk/slide/&mode='.(int)$this->data->mode.'&cab='.(int)$this->data->cab.'&nom='.(int)$this->data->nom ?>';
		// window.location = _url;
	}
	
	function showDiv() {
		makeStartSlide();
		clearInterval(timer);
	}
	
	_time = '<?php echo (int)$this->data->time ?>';
	var timer = setInterval( showDiv, _time);
	
})
</script>	
	
</body>
</html>
